cURL
curl --request POST \ --url https://merits.blockscout.com/admin/api/v1/distribute \ --header 'Authorization: <api-key>' \ --header 'Content-Type: application/json' \ --data ' { "id": "<string>", "description": "<string>", "distributions": [ { "address": "<string>", "amount": "<string>" } ], "create_missing_accounts": true, "expected_total": "<string>" } '
{ "accounts_distributed": "<string>", "accounts_created": "<string>" }
Documentation IndexFetch the complete documentation index at: https://blockscout-mf-14206.mintlify.app/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://blockscout-mf-14206.mintlify.app/llms.txt
Use this file to discover all available pages before exploring further.
Authentication token, prefixed by Bearer: Bearer
Show child attributes
A successful response.
Was this page helpful?